html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
address,
em,
img,
sub,
sup,
b,
i,
ul,
li,
form,
label,
table,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
footer,
header,
menu,
nav,
section,
audio,
video,
div,
span,
button,
input {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;

}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

a {
  display: inline-block;
  color: #7e8c8d;
  text-decoration: none;
  -webkit-backface-visibility: hidden;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html,
body {
  width: 100%;
  height: 100%;
  min-width: 1440px;
}

div {
  box-sizing: border-box;
}

body {
  font-size: 14px;
  font-family: 'PingFang SC-Regular', -apple-system, Roboto, "Helvetica Neue", Arial, sans-serif, "Microsoft YaHei", "微软雅黑";
}

#header {
  height: 70px;
  line-height: 70px;
}

#headerIn {
  height: 70px;
  line-height: 70px;
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
  border: 1px solid #F3F3F3;
  position: fixed;
  z-index: 10000;
  width: 100%;
  background: #fff;
  box-sizing: border-box;
}

input {
  outline: none;
}

.left {
  float: left;
}

.right {
  float: right;
}

.clearfix::after {
  content: "";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.font-Semibold {
  font-weight: 600;
  font-family: 'PingFang SC-Semibold';
}

.font-Medium {
  font-family: 'PingFang SC-Medium';
  font-weight: 500;
}

.headerInItem {
  height: 100%;
  vertical-align: top;
  font-size: 0;
}

.headerInItemSection {
  font-size: 14px;
  display: inline-block;
  vertical-align: top;
  position: relative;

}

.headerInItemSectionArrowWrap {
  padding-right: 20px;
}

.headerLink {
  display: inline-block;
  width: 100%;
  height: 69px;
  border-bottom: 3px solid #fff;
  box-sizing: border-box;
}

.currentHeaderItem .headerLink {
  border-color: #FF6933;
}

.currentHeaderItem .headerInItemSectionTxt {
  color: #FF6933;
}

.headerInItemSectionArrowWrap::after,
.headerInItemSectionNoArrow::after {
  content: '';
  display: block;
  height: 5px;
  background-color: #FF6933;
  position: absolute;
  bottom: 6px;
  left: 50%;
  margin-left: -14px;
  border-radius: 5px;
}

.headerInItemSection img,
.headerInItemSection span {
  vertical-align: middle;
}

.headerInItemL {
  float: left;
}

.headerInItemR {
  float: right;
  padding-right: 24px;
}

.headerInItemSectionMenu {
  display: none;
  /* width: 160px; */
  width: 250px;
  background: #fff;
  position: absolute;
  z-index: 1;
  box-shadow: 0px 0px 6px rgb(0 0 0 / 6%);
  border-radius: 2px;
  cursor: pointer;
  background-color: #fff;
  top: 59px;
  z-index: 1000;
}

.headerInTRItemTxt {
  display: inline-block;
  vertical-align: top;
}

.headerInItemSection,
.headerInTRItemTxt,
.headerInItemSectionTxt {
  font-size: 14px;
  color: #212121;
}

.headerInItemSection {
  margin-right: 30px;
  font-size: 0;
}

.headerInItemSectionNoArrow::after {
  content: '';
  display: block;
  height: 5px;
  background-color: #FF6933;
  position: absolute;
  bottom: 6px;
  left: 50%;
  margin-left: -14px;
  border-radius: 5px;
  width: 0;
}

.headerInItemSectionArrowWrap::after {
  content: '';
  display: block;
  height: 5px;
  background-color: #FF6933;
  position: absolute;
  bottom: 6px;
  left: 50%;
  margin-left: -24px;
  border-radius: 5px;
  width: 0;
}

.headerInItemSectionArrow {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url('./../img/menuArrow.png');
  background-size: 100%;
  background-repeat: no-repeat;
  margin-left: 5px;
  position: absolute;
  top: 50%;
  margin-top: -8px;
}

.headerInItemSection.headerInItemSectionAct::after {
  width: 28px;
}

.headerInItemSection:hover .headerInItemSectionTxt,
.headerInItemSection.headerInItemSectionAct .headerInItemSectionTxt {
  color: #FF6933;
}

.headerInItemSection:hover .headerInItemSectionMenu {
  display: block;
}

.dropDownMenu {
  height: 30px;
  margin: 10px;
  font-size: 14px;
  color: #212121 !important;
  line-height: 30px;
  display: block;
  padding-left: 10px;
}

.dropDownMenu:hover {
  background: #f2f2f2;
}

.logoSection {
  margin-left: 24px;
}

/* 登录后头像部分 st */
.downloadClient{
  display: inline-block;
  vertical-align: top;
}
.downloadClient .downloadClient-btn{
  display: inline-block;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
  border: 1px solid #FF6600;
  border-radius: 4px;
  box-sizing: border-box;
  margin-right: 15px;
  color: #FF6600;
  margin-top: 15px;
}
.downloadClient-btn img{
  vertical-align: middle;
  padding-right: 8px;
}
.downloadClient .downloadClient-btn:hover{
  color: #fff;
  background: #FF6600;
  transition: all 0.3s linear;
}
.downloadClient-imgA{
  display: inline-block;
}
.downloadClient-imgH{
  display: none;
}
.downloadClient-btn:hover .downloadClient-imgA{
  display: none;
  transition: all 0.3s linear;
}
.downloadClient-btn:hover .downloadClient-imgH{
  display: inline-block;
  transition: all 0.3s linear;
}
.actLoginWrap {
  display: inline-block;
  margin-right: 30px;
  position: relative;
}

.actLoginWrap .actLogin {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
  border: 1px solid #FF6600;
  border-radius: 4px;
  box-sizing: border-box;
  margin-right: 15px;
  color: #FF6600;
}
.headerInTRItem {
  height: 70px;
  line-height: 70px;
  display: inline-block;
  box-sizing: border-box;
}

.headerInTRItem a {
  color: #fff;
}

.defLogin {
  height: 40px;
  padding: 0 20px;
  background: #FF6600;
  border-radius: 4px;
  font-family: 'PingFang SC-Medium';
  font-weight: 500;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 40px;
  text-align: center;
  margin-top: 15px;
}

.defLogin a,
.actLoginWrap a {
  display: inline-block;
  cursor: pointer;
}

.defLogin a:hover {
  color: rgba(255, 255, 255, 0.8);
}

.headerInTRItemA {
  display: inline-block;
}

.headerInTRre {
  color: #ffffff;
}

/* 金牌会员部分 */
.headerInTRItemDw {
  margin-right: 33px;
  cursor: pointer;
  position: relative;
}

.headerIconWrap {
  display: flex;
}

.headerInTRGoldIcon {
  background-image: url('https://static.shinewonder.com/pano/newModule/img/goldAndClient/goldTip.png');
  background-size: 100% 100%;
  width: 17px;
  height: 17px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.headerInTRItemClientWrap {
  margin-left: 32px;
}

.headerInTRClineIcon {
  background-image: url('https://static.shinewonder.com/pano/newModule/img/goldAndClient/clientTip.png');
  width: 17px;
  height: 18px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.headerInTRItemWrap {
  position: relative;
  cursor: pointer;
}

.headerInTRClientPopup {
  display: none;
  width: 160px;
  background: #fff;
  position: absolute;
  z-index: 1000;
  box-shadow: 0px 0px 6px rgb(0 0 0 / 6%);
  border-radius: 2px;
  cursor: pointer;
  background-color: #fff;
  margin-top: -1px;
}

.headerInTRItemBotItem {
  height: 30px;
  margin: 10px;
  font-size: 12px;
  color: #000;
  line-height: 30px;
  display: block;
  padding-left: 20px;
}

.headerInTRItemBotItem:hover {
  background: #f2f2f2;
}

.headerInTRGoldPopupWrap {
  width: 384px;
  height: 279px;
  border-radius: 10px;
  border: 1px solid #F1F1F1;
  background-image: url('https://static.shinewonder.com/pano/newModule/img/goldAndClient/itemBg.png');
  position: absolute;
  background-size: 100% 100%;
  left: -120px;
  display: flex;
  align-items: center;
  /* justify-content: center; */
  flex-direction: column;
  padding: 0 23px;
  display: none;
}

.goldPopupTitle {
  background-image: url('https://static.shinewonder.com/pano/newModule/img/goldAndClient/goldTitle.png');
  background-size: 100% 100%;
  width: 212px;
  height: 33px;
  display: inline-block;
  margin-top: 19px;
}

.headerInTRGoldPopupItem {
  height: 35px;
  background: linear-gradient(180deg, #F8F8F8 0%, rgba(255, 245, 223, 0.75) 48%, rgba(255, 206, 107, 0.13) 100%);
  border: 1px solid #FFDBAB;
  display: flex;
  align-items: center;
  line-height: 35px;
  margin-top: 13px;
}

.headerInTRGoldPopupItemTxt {
  font-family: Microsoft YaHei UI;
  font-weight: 400;
  font-size: 14px;
  color: #3A3129;
}

.headerInTRGoldPopupItemWrap {
  display: flex;
  flex-wrap: wrap;
  margin-top: 35px;
}

.headerInTRGoldPopupItemIcon {
  background-size: 100% 100%;
  margin-right: 6px;
  margin-left: 10px;
}

.headerInTRGoldPopupItemOneRender {
  border-radius: 10px 2px 2px 2px;
  width: 160px;
  margin-right: 16px;
  margin-top: 0px;
}

.headerInTRGoldPopupItemTwo {
  width: 160px;
  border-radius: 2px 2px 10px 2px;
  margin-top: 0px;
}

.headerInTRGoldPopupItemthree {
  width: 200px;
  margin-right: 11px;
}

.headerInTRGoldPopupItemforth {
  width: 125px;
  border-radius: 2px 2px 2px 10px;
}

.headerInTRGoldPopupItemOneRender .headerInTRGoldPopupItemIcon {
  background-image: url('https://static.shinewonder.com/pano/newModule/img/goldAndClient/render.png');
  width: 17px;
  height: 17px;
}

.headerInTRGoldPopupItemTwo .headerInTRGoldPopupItemIcon {
  background-image: url('https://static.shinewonder.com/pano/newModule/img/goldAndClient/vr.png');
  width: 15px;
  height: 15px;
}

.headerInTRGoldPopupItemthree .headerInTRGoldPopupItemIcon {
  background-image: url('https://static.shinewonder.com/pano/newModule/img/goldAndClient/trans.png');
  width: 17px;
  height: 17px;
}

.headerInTRGoldPopupItemforth .headerInTRGoldPopupItemIcon {
  background-image: url('https://static.shinewonder.com/pano/newModule/img/goldAndClient/model.png');
  width: 16px;
  height: 16px;
}

.headerInTRItemWrap:hover .headerInTRItemTxt {
  color: #FF7700;
}

.headerInTRItemGoldMemberWrap:hover .headerInTRGoldPopupWrap {
  display: flex;
}

.headerInTRItemClientWrap:hover .headerInTRClientPopup {
  display: block;
}

.headerInTRGoldPopupBtn {
  width: 191px;
  height: 44px;
  background: linear-gradient(90deg, #FFD387 0%, #FF7519 100%);
  box-shadow: 0px 3px 16px rgba(255, 182, 86, 0.52);
  border-radius: 22px;
  font-family: Microsoft YaHei UI;
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 44px;
  text-align: center;
  margin-top: 22px;
}

.headerInTRGoldPopupBtn:hover {
  opacity: 0.8;
  color: #FFFFFF;
}

.headerInTRGoldItemLimitTime {
  margin-top: -11px;
  height: 16px;
  font-family: Microsoft YaHei UI;
  font-weight: 400;
  font-size: 12px;
  color: #CECECE;
  display: none;
}

/* 金牌会员部分end */
/*loginPho start*/
.actLoginWrap {
  float: right;
  position: relative;
  padding: 0 10px;
  margin-right: -10px;
  height: 40px;
  line-height: 40px;
  vertical-align: middle;
  float: right;

}

.actLoginWrap .actUserName {
  display: inline-block;
  font-family: 'PingFang SC-Medium';
  font-weight: 500;
  font-size: 14px;
  color: #FFFFFF;
  cursor: pointer;
  color: #181818;
  margin-top: 15px;

}

.actLoginWrap .actUserName span {
  display: inline-block;
}

.actLoginWrap .line {
  background: rgba(93, 93, 94, 0.6);
  width: 2px;
  height: 16px;
  display: inline-block;
  margin: 27px 14px 0 14px;
  vertical-align: top;
}

.actLoginWrap .signOutBtn {
  color: #5D5D5E;
}

.actLoginWrap .actUserName:hover {
  color: #FF6933;
}

.actLoginWrap .signOutBtn:hover {
  color: #FF6933;
}

.actLogPhoImg {
  width: 38px;
  height: 38px;
  border-radius: 50%;
  vertical-align: middle;
}

.actLogContent {
  display: none;
  position: absolute;
  top: 58px;
  right: 10px;
  width: 332px;
  height: 242px;
  border-radius: 8px;
  background: #fff;
  border: 1px solid #ebebeb;
  z-index: 1000;
}

.actLoginWrap:hover .actLogContent {
  display: block;
}

.actLogCTop {
  position: relative;
  margin: 0 2px;
  height: 63px;
  border-bottom: 1px solid #e2e2e2;
  line-height: 62px;
  padding-left: 16px;
}

.actLogCTopPhoImg {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  vertical-align: middle;
}

.actLogCTopName {
  font-size: 14px;
  color: #0c0c0c;
  white-space: nowrap;
  display: inline-block;
  vertical-align: middle;
  max-width: 145px;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-left: 8px;
}

.actLogCTopEdite {
  float: right;
  margin-right: 16px;
}

.actLogItem {
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
}

.actELine {
  margin: 0 4px;
}

.actEdite {
  color: #c08a08;
}

.actEdite:hover {
  color: #c08a08;
}

.actLogOut {
  color: #0c0c0c;
}

.actLogOut:hover {
  color: #0c0c0c;
}

.actELine {
  color: #e2e2e2;
}

.actLogCCen {
  text-align: center;
  padding-top: 16px;
}

.actLogCCenCont {
  display: inline-block;
  width: 312px;
  height: 72px;
  border-radius: 8px;
  background: #fff7e8;
  font-size: 0;
  vertical-align: top;
  text-align: center;
}

.actLogCContItemP {
  font-size: 12px;
  color: #707070;
  padding-top: 10px;
}

.actLogCContItem {
  display: inline-block;
  height: 100%;
  line-height: 16px;
}

.moneyItem1 {
  width: 82px;
}

.moneyItem2 {
  width: 66px;
  margin: 0 28px;
}

.moneyItem3 {
  width: 62px;
}

.actContLog {
  font-size: 12px;
  color: #353535;
  vertical-align: top;
}

.actLogCContMoney {
  font-size: 16px;
  color: #000;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  padding-top: 15px;
}

.actLogCBot {
  position: absolute;
  width: 100%;
  height: 72px;
  line-height: 72px;
  border-radius: 8px;
  background: #f5f6f9;
  bottom: 0;
  left: 0;
  text-align: center;
  font-size: 0;
}

.actLogCBotItem {
  line-height: 12px;
  display: inline-block;
  vertical-align: middle !important;
  position: relative;
}

.perSonImg {
  vertical-align: top;
}

.actLogCBotItem:hover .actBotTxt {
  color: #f5a415;
}

.actBotTxt {
  font-size: 12px;
  color: #000;
  padding-top: 6px;
}

.actLogCBotItemDiv {
  display: inline-block;
  width: 1px;
  height: 39px;
  vertical-align: middle;
  background: #e4e5e6;
  margin: 0 16px;
}

.msgTipHeader {
  display: none;
  width: 9px;
  height: 9px;
  position: absolute;
  border-radius: 50%;
  background: #e60012;
  top: -4px;
  right: 7px;
}

/* 登录后头像部分 ed */
/* 显示隐藏类 st*/

._headerHide {
  display: none;
}

._headerShow {
  display: block;
}

/* 显示隐藏类 ed*/
/* 修改登陆后头像 高亮色 */
.headerInTRItemWrap:hover .headerInTRItemTxt {
  color: #FF6933;
}

.actLogCBotItem:hover .actBotTxt {
  color: #FF6933;
}

.headerCloudA {
  align-items: center;
  background: #ffece3;
  border-radius: 4px;
  color: #ff6219;
  display: flex;
  font-size: 14px;
  font-weight: 500;
  height: 24px;
  justify-content: center;
  line-height: 24px;
  margin-right: 16px;
  margin-top: 18px;
  position: relative;
  text-align: center;
  width: 80px;
}

.headerCloudA .triLog {
  border: 4px solid transparent;
  border-left-color: #ff6219;
  border-radius: 1px;
  height: 0;
  margin-left: 4px;
  position: relative;
  width: 0;
  display: inline-block;
}

.headerInTRItemClientWrap {
  margin-left: 0 !important;
}

#header a {
  display: inline-block;
}

.headerInItemSectionMenu a {
  width: 100%;
  display: block !important;
}

.headerInTRItemBotItem {
  display: block !important;
}


/* 底部协议st */
.cookie-banner {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
  display: none;
  z-index: 9999;
}

.cookie-content {
  display: flex;
  align-items: center;
  justify-content: space-around;
  max-width: unset;
  font-size: 14px;
  line-height: 20px;
  padding: 30px 100px 30px 80px;
}

.cookie-content p {
  margin: 0;
  font-size: 14px;
  line-height: 22px;
}

.cookie-content a {
  color: #fff;
  text-decoration: underline;
}

.cookie-content a:hover {
  color: rgba(255, 255, 255, 0.8);
}

.cookie-buttons {
  display: flex;
  margin-left: 70px;
}

.cookie-buttons button {
  align-items: center;
  width: 120px;
  height: 30px;
  line-height: 30px;
  cursor: pointer;
  border-radius: 15px;
}

#declineCookie {
  background: transparent;
  border: 1px solid #FF6600;
  color: #FF6600;
  margin-right: 30px;
}

#declineCookie:hover {
  color: rgba(255, 102, 0, 0.8);
  border: 1px solid rgba(255, 102, 0, 0.8);
}

#acceptCookie {
  background: #FF6600;
  color: #fff;
}

#acceptCookie:hover {
  background: rgba(255, 102, 0, 0.8);
}
/* 侧边栏样式st */
.feedbackW{
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.1);
  z-index: 10000;
}
.feedbackPop{
  position: absolute;
  width: 662px;
  height: 466px;
  border-radius: 6px 6px 6px 6px;
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, .16);
  overflow: hidden;
  top: 50%;
  left: 50%;
  margin-top: -233px;
  margin-left: -331px;
  background: #fff;
}
.feedbackT{
  color: #444;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  width: 100%;
  padding-top: 50px;
}
.feedbackB{
  text-align: center;
  padding: 40px 0 10px 0;
}
.feedbackBtn{
  display: inline-block;
  vertical-align: top;
  width: 180px;
  height: 42px;
  line-height: 42px;
  border-radius: 4px;
  color: #fff;
  background: #FF6933;
  font-size: 14px;
  font-weight: 600;
  cursor: pointer;
}
.feedbackBtn:hover{
  background:rgb(255, 105, 51,0.9);
}
.feedbackM{
  padding: 0 40px;
}
.feedbackItemT{
  margin-bottom: 10px;
  margin-top: 20px;
  color: #606266;
  font-size: 14px;
}
.feedbackTextarea{
  width: 100%;
  border: 1px solid #dcdfe6;
  border-radius: 4px;
  box-sizing: border-box;
  color: #606266;
  padding: 5px 15px;
  outline: none;
  font-size: 14px;
  height: 138px;
  font-family: "Microsoft YaHei","微软雅黑";
}
.feedbackInput{
  width: 100%;
  height: 46px;
  border: 1px solid #dcdfe6;
  border-radius: 4px;
  box-sizing: border-box;
  color: #606266;
  padding: 5px 15px;
  outline: none;
  font-size: 14px;
}
.feedbackTextarea:focus,
.feedbackInput:focus{
  border: 1px solid #FF6933;
}
textarea::placeholder {
  font-size: 14px !important;
  color: #606266 !important;
}
.closeFeedbackPop{
  position: absolute;
  top: 16px;
  right: 16px;
  color: #777;
  font-size: 20px;
}
.closeFeedbackPop:hover{
  color: #FF6933;
}
/* 侧边栏 */
.sliderW{
  width: 72px;
  position: fixed;
  width: 72px;
  bottom: 118px;
  right: 0;
  text-align: center;
  z-index: 1000;
  display: none;

}
.sliderT{
  width: 72px;
  height: 84px;
  background: #FF6933;
  border-radius: 4px 0px 0px 4px;
  text-align: center;
  padding-top: 20px;
  margin-bottom: 16px;
}
.sliderT:hover .sliderTImg,
.sliderT:hover .sliderTxt{
  opacity: 0.8;
}
.sliderT a{
  display: inline-block;
  width: 100%;
  height: 100%;
  vertical-align: top;
}
.sliderTxt{
  font-size: 12px;
  color: #FFFFFF;
  line-height: 20px;
  margin-top: 2px;
}
.sliderB{
  width: 72px;
  background: #FFFFFF;
  box-shadow: 0px 0px 40px 0px rgba(0,35,123,0.1);
  border-radius: 4px 0px 0px 4px;
  padding: 16px 0;
}
.sliderBItem{
  text-align: center;
  padding-bottom: 16px;
  cursor: pointer;
  position: relative;
}
.sliderBItem:nth-last-child(1){
  padding-bottom: 0;
}
.sliderBImg{
  display: inline-block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-position: center;
  vertical-align: top;
}
/* .sliderBImg.service{
  background-image: url('../img/service.svg');
}
.sliderBItem:hover .sliderBImg.service{
  background-image: url('../img/service_act.svg');
} */
.sliderBImg.Email{
  background-image: url('./../img/icon/email_a.png');
}
.sliderBItem:hover .sliderBImg.Email{
  background-image: url('./../img/icon/email_h.png');
}
.sliderBImg.Teams{
  background-image: url('./../img/icon/phone_a.png');
}
.sliderBItem:hover .sliderBImg.Teams{
  background-image: url('./../img/icon/phone_h.png');
}
.sliderBImg.goTop{
  background-image: url('./../img/icon/goTop.svg');
}
.sliderBItem:hover .sliderBImg.goTop{
  background-image: url('./../img/icon/goTop_act.svg');
}
.sliderBTxt{
  font-size: 12px;
  color: #222222;
  line-height: 20px;
  padding-top: 4px;
}
.sliderBItem:hover .sliderBTxt{
  color: #FF6933;
}
.qqContentW{
  position: absolute;
  top: 4px;
  right: 70px;
  height: 44px;
  line-height: 44px;
  text-align: left;
  /* width: 230px; */
  line-height: 44px;
  display: none;
}
.qqContentIn{
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.16);
  margin-right: 6px;
  padding: 0 20px;
  font-size: 14px;
}
.Contact-email .email_icon{
  background: url('./../img/icon/email_a.png') no-repeat center left;
  padding-right: 36px;
  width: 24px;
  height: 24px;
}
.Contact-email .email_text{
color: #222222;
}
.qqContentW:hover .Contact-email .email_icon{
  background: url('./../img/icon/email_h.png') no-repeat center left;
  padding-right: 36px;
  width: 24px;
  height: 24px;
}
.qqContentW:hover .Contact-email .email_text{
  color: #FF6933;
}
.qqCopyBtn{
  cursor: pointer;
  display: inline-block;
  background: #fff;
  border: 1px solid #FF6933;
  border-radius: 4px 4px 4px 4px;
  color: #FF6933;
  font-size: 12px;
  height: 22px;
  line-height: 20px;
  opacity: 1;
  text-align: center;
  width: 36px;
  float: right;
  vertical-align: top;
  margin-top: 10px;
}
.sliderBItem.Email:hover .qqContentW{
  display: block;
}
.slidWContVipTop{
  position: relative;
  left: -33px;
}
.slidVipClose{
  position: relative;
  top: -8px;
  right: -24px;
  cursor: pointer;
}
/* 侧边栏样式end */
/* 底部 Footer 样式 */
/* 左侧 Logo 区域 */

.footer {
  width: 100%;
  /* height: 148px; */
  background: #282828;
  padding: 64px 0;
  box-sizing: border-box;
  position: relative;
  z-index: 9;
  /* 关键：padding 不占额外高度，避免容器溢出 */
}
.footer-container{
  width: 1440px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding-bottom: 64px;
  border-bottom: 1px solid rgba(255,255,255,0.1);
}
.footer-left .footer-logo {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.footer-left .footer-logo img {
  height: 40px;
  margin-right: 10px;
}
.footer a{
  transition: all 0.3s ease;
}
.footer a:hover{
  color: #ff7d00;
  transform: translateX(3px);
}

.footer-left .footer-slogan {
line-height: 19px;
font-size: 16px;
color: #A1A1AA;
margin-bottom: 48px;
}
.footer-left .social-icons {
  display: flex;
  gap: 20px;
}
.footer-left .social-icon{
  display: inline-block;
  width: 24px;
  height: 24px;
  transition:all 0.3s ease;
  opacity: 0.8;
}
.footer-left .social-icon:hover{
  opacity: 1;
  transform: translateY(-2px);
}
.icon-youtube{
  background: url('./../img/icon/youtube_h.png') no-repeat center center;
}
.icon-youtube:hover{
  background: url('./../img/icon/youtube_a.png') no-repeat center center;
}
.icon-linkedin{
  background: url('./../img/icon/linkedin_h.png') no-repeat center center;
}
.icon-linkedin:hover{
  background: url('./../img/icon/linkedin_a.png') no-repeat center center;
}
.icon-facebook{
  background: url('./../img/icon/facebook_h.png') no-repeat center center;
}
.icon-facebook:hover{
  background: url('./../img/icon/facebook_a.png') no-repeat center center;
}
.icon-twitter{
  background: url('./../img/icon/twitter_h.png') no-repeat center center;
}
.icon-twitter:hover{
  background: url('./../img/icon/twitter_a.png') no-repeat center center;
}
.footer-title {
line-height: 19px;
font-weight: bold;
font-size: 16px;
color: #FAFAFA;
margin-bottom: 24px;
}
.footer-cols {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
}
.footer-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer-list li {
  margin-bottom: 24px;
}
.footer-list a {
line-height: 19px;
font-size: 16px;
color: #A1A1A1;
}

/* 版权信息 */
.footer-copyright {
  margin: 0 auto;
  width: 1440px;
line-height: 17px;
font-size: 14px;
color: #A1A1A1;
text-align: left;
margin-top: 32px;
}

